body {
	margin: 0;
	font-family: "Roboto", sans-serif;
	letter-spacing: 0.15em;
}

button {
	color: #fff;
	font-family: "Roboto", sans-serif;
	letter-spacing: 0.15em;
	background-color: #16a085;
	padding: 15px 30px;
	margin: 0 auto 80px auto;
	border-width: 0;
	border-radius: 3px;
}

footer {
	padding: 40px;
}

h2 {
	font-size: 1em;
	padding-top: 40px;
	margin: 0  10px 40px 10px;
}

img {
	width: 100%;
	height: auto;
}

nav {
	margin: 20px;
}

nav>a {
	margin: 0 20px 0 20px;
}

p {
	margin-top:0;
	margin-bottom: 40px;
	padding: 0 50px 0 50px;
}

section {
	color: #373737;
	background-color: #f5f6f7;
	margin-top: -4px;
}

.container {
	margin: 0 auto;
	width: 70%;
	text-align: center;
}

.uppercase {
	text-transform: uppercase;
}

.link {
	color: #16a085;
	text-decoration: none;
}

.copyright {
	float: right;
}

.credits{	
	color: #373737;
	text-decoration: none;
	float: left;
}

.devider {
	color: #16a085;
	float: left;
}
